# Uses of Class
org.eclipse.jdt.core.compiler.ReconcileContext

Packages that use ReconcileContext
Package
Description
org.eclipse.jdt.core.compiler
This package contains compiler associated infrastructure APIs.

## Uses of ReconcileContext in org.eclipse.jdt.core.compiler

Methods in org.eclipse.jdt.core.compiler with parameters of type ReconcileContext
Modifier and Type
Method
Description
`void`
CompilationParticipant.`reconcile(ReconcileContext context)`
Notifies this participant that a reconcile operation is happening.